Announcement

Collapse
No announcement yet.

DX 11 feature 10 required to launch the editor

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    DX 11 feature 10 required to launch the editor

    DX 11 feature 10 required to launch the editor however, my card in my laptop has this ability yet no driver or configuration will get the engine to launch.

    #2
    What graphics card do you have?

    Comment


      #3
      If it's an Nvidia graphics card, you might need to right click>run with graphics processor>high performance. I have this issue on my older laptop that only has an Nvidia 540m in it and an Intel 3000hd series integrated. For some reason, even if I set it in the Nvidia configuration to use the high performance, it still ignores it, so you'll pretty much have to do the right click method every time. Just make a shortcut from your X:\UE_4.XX\Engine\Binaries\Win64\UE4Editor.exe and put it on your desktop.

      Comment


        #4
        Yeah I just got done reinstalling everything looks like even the -d3ddx10 and that still won't get it to boot. I wish the epic store front end would allow to simply select directX modes. It would simplify a lot of this stuff. It still won't work. I have tried disabling the integrated card nothing seems to work.

        Comment


          #5
          Again, what GPU do you have?

          Comment

          Working...
          X